/*
 *  Contact Information: dnndesigner.net@gmail.com
 *  Copyright by dnndesigner.net
 */
/*--------- LeftMenu Style ----------*/
.RadPanelBar ul.rpRootGroup{ border:none}
.RadPanelBar li.rpItem{ height:32px; line-height:32px; border:1px solid #d4d1d1; background:url(../images/dnn_leftmenu_bg.jpg) repeat-x left top; height:32px; line-height:32px; margin-bottom:2px; -moz-border-radius: 3px 3px 3px 3px;}
.RadPanelBar li.rpItem a{ font-size:14px; color:#999999}
.RadPanelBar .rpText{ padding:0px 10px 0px 27px;}
.RadPanelBar li.rpItem a.selected,
.RadPanelBar li.rpItem a:hover{ color:#100f0f;}
.RadPanelBar li.rpItem a.selected,
.RadPanelBar li.rpItem a:hover{ display:block; background:url(../images/dnn_leftmenu_h.jpg) no-repeat left top;  height:32px;}
.RadPanelBar .rpImage{ padding:8px 5px 3px 10px;}

 /*--------- StandardMenu Style ----------*/
#dnn_menu #StandardMenu { position:relative; margin:0 auto;}
#dnn_menu #StandardMenu ul { list-style:none; margin:0; padding:0;}
#dnn_menu #StandardMenu li{ position:relative; display:block; float:left; margin-right:2px; list-style-type:none; z-index:920;}

#dnn_menu #StandardMenu .rootMenu > li { font-family:"bebas_neueregular",Arial, Helvetica, sans-serif}
#dnn_menu #StandardMenu .rootMenu li.selected,
#dnn_menu #StandardMenu .rootMenu li.breadcrumb{ background:url(../images/dnn_menu_h.jpg) repeat-x left bottom;}
#dnn_menu #StandardMenu .rootMenu li:hover{ background:url(../images/dnn_menu_h.jpg) repeat-x left bottom; }
#dnn_menu #StandardMenu .rootMenu li.rmhover a span,
#dnn_menu #StandardMenu .rootMenu li.breadcrumb a span{ color:#FFFFFF}

#dnn_menu #StandardMenu .rootMenu li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#dnn_menu #StandardMenu .rootMenu li.selected a, #dnn_menu #StandardMenu .rootMenu li.rmHover a, #dnn_menu #StandardMenu .rootMenu li.breadcrumb a, #dnn_menu #StandardMenu .rootMenu li:hover a, #dnn_menu #StandardMenu .rootMenu li a:hover { text-decoration:none; -moz-transition:background 0.4s ease;  -webkit-transition:background 0.3s ease-in; transition:background 0.4s ease;}

#dnn_menu #StandardMenu .rootMenu li a span { display:block; padding:0 22px; line-height:40px; color:#100f0f; white-space:nowrap; font-size:20px; font-weight:normal;}
#dnn_menu #StandardMenu .rootMenu li.selected a span, #dnn_menu #StandardMenu .rootMenu li.rmHover a span, #dnn_menu #StandardMenu .rootMenu li.breadcrumb a span, #dnn_menu #StandardMenu .rootMenu li:hover a span, #dnn_menu #StandardMenu .rootMenu li a:hover span { color:#FFFFFF;}

/*-- submenu --*/
#dnn_menu #StandardMenu .subMenu { display:none; position:absolute; top:41px; z-index:1210;}
#dnn_menu #StandardMenu .rootMenu li.rmHover .subMenu { display:block;}
#dnn_menu #StandardMenu .subMenu ul{ margin:0; padding:0; position:relative; min-width:200px; z-index:1200;}
#dnn_menu #StandardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0;position:relative; border-bottom:1px solid #0e0c0c; background:#1e1b1a url(../images/dnn_sub.jpg) no-repeat 10px center;}
#dnn_menu #StandardMenu .subMenu li.item a{border-bottom:1px solid #221e1e;}
#dnn_menu #StandardMenu .subMenu li.last > a{ border-bottom: none;}
#dnn_menu #StandardMenu .subMenu li.item a span{ border-bottom:none; display:block; background:none; font-size:12px; color:#ffffff; font-weight:normal; white-space:nowrap; line-height:28px; padding:0 10px 0 25px; text-shadow:none; text-transform:none; margin:0;}
#dnn_menu #StandardMenu .subMenu li.selected > a span, #dnn_menu #StandardMenu .subMenu li.breadcrumb > a span { color:#ffffff; background:#292828 url(../images/dnn_sub_h.jpg) no-repeat 10px center;}
#dnn_menu #StandardMenu .subMenu li.item a:hover span { color:#000000; cursor:pointer;background:#292828 url(../images/dnn_sub_h.jpg) no-repeat 10px center;}

#dnn_menu #StandardMenu ul li ul li ul{ width:180px; margin:0;}
#dnn_menu #StandardMenu ul li ul li ul.level1{ display: none; position:absolute; left:180px; top:-1px;}
#dnn_menu #StandardMenu ul li ul li ul li ul{ display:none;}
#dnn_menu #StandardMenu ul li ul li ul li:hover ul.level2 { display: block; position:absolute; left:180px; top:-1px;}
#dnn_menu #StandardMenu ul li ul li ul li ul li ul{ display:none;}
#dnn_menu #StandardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; position:absolute; left:180px; top:-1px;}

 /*---------MegaMenu Style ----------*/
#dnn_menu #MegaMenu { position:relative; margin:0 auto;}
#dnn_menu #MegaMenu ul { list-style:none; margin:0; padding:0;}
#dnn_menu #MegaMenu li{ position:relative; display:block; float:right; margin-right:1px; list-style-type:none; z-index:920;}

#dnn_menu #MegaMenu .root li a{  display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#dnn_menu #MegaMenu .root li.selected a, 
#dnn_menu #MegaMenu .root li.rmHover a, 
#dnn_menu #MegaMenu .root li.breadcrumb a, 
#dnn_menu #MegaMenu .root li:hover a, 
#dnn_menu #MegaMenu .root li a:hover { background:none; text-decoration:none; -moz-transition:background 0.4s ease;  -webkit-transition:background 0.3s ease-in; transition:background 0.4s ease;}
#dnn_menu #MegaMenu .root li.breadcrumb,
#dnn_menu #MegaMenu .root > li:hover {  background: url("../images/dnn_menu_h.jpg") repeat-x scroll left bottom transparent;}
#dnn_menu #MegaMenu .root > li.breadcrumb a span,
#dnn_menu #MegaMenu .root li:hover a span{ color:#ffffff}

#dnn_menu #MegaMenu .root >li > a >span{font-family: "bebas_neueregular",Arial,Helvetica,sans-serif;}
#dnn_menu #MegaMenu .root li a span { display:block; padding:0 22px; height:40px; line-height:40px; color:#100f0f; white-space:nowrap; font-size:20px;  text-shadow:none; text-transform:none;}
#dnn_menu #MegaMenu .root li.selected a span, #dnn_menu #megaMenu .root li.rmHover a span, #dnn_menu #megaMenu .root li.breadcrumb a span, #dnn_menu #megaMenu .root li:hover a span, #dnn_menu #megaMenu .root li a:hover span { color:#FFFFFF;}

/*-- submenu --*/
#dnn_menu #MegaMenu .category { display:none; position:absolute; top:41px; z-index:1210; width:342px; padding:0; background:#1e1b1a; border:none;}
#dnn_menu #MegaMenu ul li:hover ul{ visibility: visible;}
#dnn_menu #MegaMenu .root li.rmHover .category { display:block;}
#dnn_menu #MegaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200;}
#dnn_menu #MegaMenu .category li{ width:170px; padding:0; border-bottom:1px solid #0e0c0c; background:url(../images/dnn_sub.jpg) no-repeat 10px center;}
#dnn_menu #MegaMenu .category li.item a{ border:none; padding:0 10px 0px 25px; white-space:normal; border-bottom:1px solid #221e1e;}
#dnn_menu #MegaMenu .category li.item a span{ display:block; background:none; font-size:12px; color:#ffffff; font-weight:normal; height:auto; line-height:28px; padding:0; text-shadow:none; text-transform:none;}
#dnn_menu #MegaMenu .category li:hover{background:#292828 url(../images/dnn_sub_h.jpg) no-repeat 10px center;}
#dnn_menu #MegaMenu .category li.item a:hover span {color:#666666; cursor:pointer;}
#dnn_menu #MegaMenu .category li.selected{background:#292828 url(../images/dnn_sub_h.jpg) no-repeat 10px center;}
#dnn_menu #MegaMenu .category li.selected > a span { color:#666666;}

#dnn_menu #MegaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none; background:none;}
#dnn_menu #MegaMenu .leaf li{ clear:both;float:none; width:150px; }
#dnn_menu #MegaMenu .leaf li.item a{ text-transform: none; font-size:12px;}
#dnn_menu #MegaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#ffffff; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none;}


#dnn_menu #megaMenu ul li ul li ul li a{ color:#ffffff; text-transform: none; font-size:12px; padding:8px 0 8px 5px; line-height:1em; background:url(../images/right.gif) left 12px no-repeat; border-bottom:none;}
#dnn_menu #MegaMenu ul li ul li ul li a:hover{  text-decoration:underline;}


@media screen and (max-width: 767px){
#MegaMenu  {
    width: auto;
	width:98%;
	margin:0px auto;
	margin-top:6px;
}
#MegaMenu ul {
    padding: 0;
	margin:0px auto;
}
#MegaMenu .root {
    border: medium none;
    float: none;
}
#MegaMenu .root li {
    background: none repeat scroll 0 0 transparent;
    float: none;
    margin-bottom: 2px;
    text-align: left;
    width: 100%;
	list-style:none;
}
#MegaMenu .root > li {
    -moz-border-radius: 8px 8px 8px 8px;
    background: none repeat scroll 0 0 #DBDBDB;
    border: 1px solid #AEAEAE;
}
#MegaMenu .root li a {
    display: block;
    padding: 0;
}
#MegaMenu .root > li.selected > a, #MegaMenu .root li.rmHover a, #MegaMenu .root > li > a:hover {
    background: #131212;
    text-decoration: none;
}
#MegaMenu .root > li.selected > a > span, #MegaMenu .root > li.rmHover > a > span, #MegaMenu > .root li > a:hover > span{
	color:#ffffff;
}
#MegaMenu .root li a span {
    color: #AFA3A3;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
    white-space: nowrap;
}
#MegaMenu .root li.selected a span, #MegaMenu .root li.breadcrumb a span, #MegaMenu .root li.rmHover a span, #MegaMenu .root li:hover a span, #MegaMenu .root li a:hover span {

    text-decoration: none;
}
#MegaMenu .root a span .navarrow {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center 0 transparent;
    height: 38px;
    margin-right: 0;
    position: absolute;
    right: 0;
    width: 60px;
}
#MegaMenu .root li.selected a span .navarrow, #MegaMenu .root li.breadcrumb a span .navarrow, #MegaMenu .root li.rmHover a span .navarrow, #MegaMenu .root li:hover a span .navarrow, #MegaMenu .root li a:hover span .navarrow {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center 0 transparent;
    margin-right: 0;
}
#MegaMenu .root a span .navarrow2 {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center -42px transparent;
    height: 38px;
    margin-right: 0;
    position: absolute;
    right: 0;
    width: 60px;
}
#MegaMenu .root li.selected a span .navarrow2, #MegaMenu .root li.breadcrumb a span .navarrow2, #MegaMenu .root li.rmHover a span .navarrow2, #MegaMenu .root li:hover a span .navarrow2, #MegaMenu .root li a:hover span .navarrow2 {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center -42px transparent;
    margin-right: 0;
}
#MegaMenu .category {
    -moz-border-radius: 2px 2px 2px 2px;
    background: none repeat scroll 0 0 transparent;
    left: 0;
    margin: 0;
    padding: 0;
    position: static;
    width: auto;
	display:none;
	font-size:13px;
}
#MegaMenu .category ul{ border-top:2px solid #131212;}
#MegaMenu .category li {
    clear: both;
    float: none;
    margin: 0;
    opacity: 1;
    padding: 0;
    width: 100%;
}
#MegaMenu .category li.item a {
    -moz-border-radius: 0 0 0 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    height: auto;
    margin: 0;
    opacity: 1;
    padding: 0;
}
#MegaMenu .category li.haschild > a {
}
#MegaMenu .category li.last > a {
    border-bottom: medium none;
}
#MegaMenu .category li li.item a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#MegaMenu .category li.item a span {
    background: none repeat scroll 0 0 transparent !important;
    color: #131212 !important;
    padding: 0 35px 0 25px;
	height:28px;
	line-height:28px;
	font-size:12px;
    text-transform:capitalize;
}
#MegaMenu .category li.item a:hover{ text-decoration:none;}
#MegaMenu .category li.item a:hover span {
    background: #131212 !important;
    color: #FFFFFF !important;
    cursor: pointer;
	padding: 0 35px 0 25px;
	height:28px;
	line-height:28px;
	text-decoration:none;
}

#MegaMenu .category li.selected > a span {
    color: #FFFFFF !important;
}
#MegaMenu .category li.selected > a span, #MegaMenu .category li.breadcrumb > a span, #MegaMenu .category li.breadcrumb.haschild > a span {
    background: #131212 !important;
}
#MegaMenu .category li.selected.haschild > a span, #MegaMenu .category li.item.haschild > a:hover span {
    background: #131212 !important;
}
#MegaMenu .category li.selected a span, #MegaMenu .leaf li.selected a span, #MegaMenu .category li.selected.haschild > a span {
    background: #131212 !important;
}
#MegaMenu .leaf {
    -moz-border-radius: 0 0 0 0;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    margin: 0;
    position: static;
    top: 0;
    width: auto;
}
#MegaMenu .leaf li.last > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#MegaMenu .leaf li.item a span {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 35px;
    line-height: 35px;
    padding: 0 35px 0 25px;
    text-transform: none;
    white-space: nowrap;
}
#MegaMenu .leaf li li.item a span {
    padding: 0 35px;
}
#MegaMenu .leaf li li li.item a span {
    padding: 0 35px 0 45px;
}
#MegaMenu .leaf li.selected > a span {
    background: none repeat scroll 0 0 #444444 !important;
}
#MegaMenu .category li.rmhover > .leaf {
    display: block;
}
#MegaMenu .leaf li li, #MegaMenu .leaf li li li {
    width: auto;
}

}


